/*
 * Put all your css customization codes here so that you can easily update version later
 */

.view-portfolio .portfolio-link {
  margin: 0;
}
.teaserbody {
  height: 63px;
  overflow: hidden;
  margin-bottom: 10px;
  min-height: auto;
  max-height: auto;
}
.portfolio-link .no-link {
  color: #0a5fc5;
  font-weight: bold;
  font-size: 0.9rem;
}
